* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    text-decoration: none !important;
    list-style: none !important;
}

html,
body {
    overflow-x: hidden !important;
}

/* =================================================================================== */
/* Login-page Starts */
/* =================================================================================== */


.login-page header {
    height: 80px;
    background: #FFFFFF;
    box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.1);
}

.header-pd {
    padding: 0px 25px;
}

.login-page-wrapper {
    background: url('../img/login-banner.png') no-repeat;
    background-size: cover;
    background-position: center center;
    height: calc(100vh - 80px);
}

.sign-text-wrapper {
    display: flex;
}

.sign-text-wrapper a {
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 18px;
    color: #1BBC9B;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 10px;
}

.login-right .light-text {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 14px;
    color: #A0A0A0;
}

.theme-text {
    font-weight: 600;
    font-size: 14px;
    color: #1BBC9B;
}

a.theme-text:hover {
    color: #1BBC9B;
}

.login-row {
    /* padding: 220px 0px 160px 0px; */
    padding: 25px 0px 80px 0px;
}

.login-right {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px !important;
    vertical-align: middle;
}

.logo-text {
    font-family: 'Poppins';
    font-weight: 700;
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
    color: #1BBC9B;
}

a.logo-text:hover {
    color: #1BBC9B;
}

.login-page .card {
    text-align: center;
    padding: 0px 50px;
    border-radius: 0 !important;
    min-width: 650px;

}

.login-right .card .card-header {
    background-color: #fff !important;
    border-bottom: none !important;
    margin: 0 auto !important;
    width: auto;
    padding: 20px 0px !important;
}

.login-logo-text {
    font-family: 'Poppins';
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    color: #1BBC9B;
}


.login-logo-text:hover {
    color: #1BBC9B;
}

.sign-text-wrapper a:hover {
    color: #1BBC9B;
}

.email-input {
    position: relative;
}

.password-input {
    position: relative;
}

#input-email {
    border: 1px solid #A0A0A0;
    border-radius: 5px;
    padding: 15px 20px;
    width: 100%;
    margin: 20px auto;
}
.input-field {
    border: 1px solid #A0A0A0;
    border-radius: 5px;
    padding: 15px 20px;
    width: 100%;
    margin: 20px auto;
}

.email-input #input-email:focus-visible {
    /* border: 2px solid #1BBC9B !important; */
    outline: #1BBC9B auto 1px !important;
}

.email-input #input-email:focus-visible+.form-label {
    color: #1BBC9B !important;
}

.password {
    border: 1px solid #A0A0A0;
    border-radius: 5px;
    padding: 15px 20px;
    width: 100%;
    margin: 20px auto;
}

#password:focus-visible {
    outline: #1BBC9B auto 1px !important;
}

.password-input #password:focus-visible+.form-label {
    color: #1BBC9B !important;
}

span.form-label {
    position: absolute;
    left: 20px;
    top: 8px;
    background: #fff;
    padding: 0 5px;
    color: #A0A0A0;
    font-weight: 500;
    font-size: 16px;
}

::placeholder {
    font-weight: 500;
    font-size: 16px;
    color: #333333;
}


.pass-icon {
    float: right;
    margin-right: 15px;
    margin-top: -58px;
    position: relative;
    z-index: 1;
    cursor: pointer;
}

.checkbox-input {
    text-align: left;
    position: relative;
}

.checkbox-input label {
    font-weight: 500;
    font-size: 14px;
    color: #A0A0A0;
    position: relative;
    left: 25px;
    cursor: pointer;
}

.checkbox-input input {
    border: 1px solid #B0B0B0 !important;
    border-radius: 2px;
    height: 18px;
    width: 18px;
    position: absolute;
    top: 0px;
}

input[type="password"] {
    text-align: left;
}

.login-button {
    margin: 30px auto !important;
    width: 100%;
}

.login-btn {
    background-color: #1BBC9B !important;
    padding: 16px 0px !important;
    font-size: 16px !important;
    color: #FFFFFF;
    margin-top: 12px;
    border: none !important;
    font-family: 'Poppins' !important;
    font-weight: 700 !important;
    font-size: 18px !important;
    text-transform: uppercase !important;
}

/* Login-Page Ends */

/* Login-page Responsive starts */

@media screen and (max-width: 992px) {


    .login-row {
        padding: 160px 0px 100px 0px;
    }

    .login-right {
        padding: 0px 10px !important;
    }


    .login-page .card {
        text-align: center;
        padding: 20px 40px;
        border-radius: 0 !important;
    }

    .login-right .card-header {
        padding-bottom: 20px !important;
        padding-top: 12px !important;
        margin: 0 auto !important;
    }

}

@media screen and (max-width: 768px) {

    .login-right .card-header {
        padding-bottom: 10px !important;
        padding-top: 10px !important;
        margin: 0 auto !important;
    }

    .login-page .card {
        text-align: center;
        padding: 30px 40px;
        border-radius: 0 !important;
        min-width: 100%;
    }

}

@media screen and (max-width:576px) {
    .login-right {
        padding: 10px 10px !important;
        display: block;
    }

    .login-page .card {
        padding: 30px 20px;
    }

    .logo-text {
        font-size: 32px;
    }

    .header-pd {
        padding: 0px 10px;
    }

    .sign-text-wrapper a {
        font-size: 14px;
        padding: 0px 5px;
    }

    .signup-page .login-row {
        padding: 30px 0px !important;
    }

    .header-pd {
        padding: 0px 10px;
        justify-content: space-between !important;
    } 
}

@media (max-width: 480px) {
    .login-page header {
        height: 70px;
    }

    .mobiletoggle {
        display: none;
    }

    .pro-pic-inner-wrapper {
        margin-top: 37px;
    }

    .header-pd {
        padding: 0px 10px;
        justify-content: space-between !important;
    } 

    .login-logo-text {
        font-size: 18px;
    }

    .login-row {
        padding: 20px 0px;
    }


    .signup-page .login-row {
        padding: 25px 0px !important;
    }

    .login-page-wrapper {
        height: 100%;
    }

    .login-img {
        width: 20px;
    }
}

/* Login-page Responsive ends*/

/* =================================================================================== */
/* Login-page ends */
/* =================================================================================== */


/* ================================================================================== */
/* Sign-up Page starts */
/* ================================================================================== */


.signup-page .login-row {
    padding: 30px 0px 50px 0px;
}

.signup-page .login-right .card .card-header {
    /*padding: 15px 0px !important;*/
}

.signup-page .login-button {
    margin: 0px auto !important;
}

/* ================================================================================== */
/* Sign-up Page ends */
/* ================================================================================== */



/* ================================================================================== */
/* Dashboard-page starts */
/* ================================================================================== */

/* sidebar Starts */
.sb-nav-fixed .card {
    /*padding: 10px;*/
}

.sidebar-bg {
    padding: 0 !important;
}

.sb-nav-fixed {
    height: 100vh;
}

.dashboard-page .logo {
    background-color: #FFFFFF;
    height: 80px;
    width: 100vw;
    display: flex;
    justify-content: start;
    align-items: center;
    position: fixed;
    z-index: 1039;
}

.dashboard-page .logo::before {
    content: "";
    position: absolute;
    background-color: #FFFFFF;
    width: 100%;
    height: 80px;
    top: 0;
    z-index: -1;
    box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.1);
}

.dashboard-page .logo::after {
    content: "";
    position: absolute;
    width: 300px;
    height: 80px;
    top: 0;
    box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.1);
    z-index: -2;
}

.dashboard-page .logo-text {
    font-family: 'Poppins';
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    color: #1BBC9B;
    padding: 0px 30px;
}

.submenu-items {
    padding-left: 35px;
}

.menus {
    padding-top: 100px;
}

button#sidebarToggle {
    display: none !important;
}

.sb-sidenav-menu {
    background: #F1F1F1;
}

.fixed-top,
.sb-nav-fixed #layoutSidenav #layoutSidenav_nav,
.sb-nav-fixed .sb-topnav {
    position: fixed;
    top: 80px;
    z-index: 1030;
    width: calc(100% - 300px);
}

.sb-nav-fixed #layoutSidenav #layoutSidenav_nav .sb-sidenav .sb-sidenav-menu {
    overflow-y: auto;
}

.sb-sidenav .sb-sidenav-menu .nav {
    flex-direction: column;
    flex-wrap: nowrap;
}

#layoutSidenav {
    display: flex;
}

#layoutSidenav #layoutSidenav_nav {
    flex-basis: 300px;
    flex-shrink: 0;
    transition: transform 0.15s ease-in-out;
    z-index: 1038;
    transform: translateX(0px);
}

#layoutSidenav #layoutSidenav_content {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-width: 0;
    flex-grow: 1;
    min-height: calc(100vh - 56px);
    margin-left: 0px;
    background-color: #FFFFFF;
}

.sb-sidenav-toggled #layoutSidenav #layoutSidenav_nav {
    transform: translateX(0);
}

.sb-nav-fixed .sb-topnav {
    z-index: 1039;
    background: #FFFFFF;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.05);
    padding: 30px 20px;
}

.sb-nav-fixed #layoutSidenav #layoutSidenav_nav {
    width: 300px;
    height: 100vh;
    z-index: 1038;
}

.sb-nav-fixed #layoutSidenav #layoutSidenav_nav .sb-sidenav {
    padding-top: 80px;
}

.sb-nav-fixed #layoutSidenav #layoutSidenav_nav .sb-sidenav .sb-sidenav-menu {
    overflow-y: auto;
}

.sb-nav-fixed #layoutSidenav #layoutSidenav_content {
    padding-left: 300px;
    top: 80px;
}

#layoutError #layoutError_content {
    min-width: 0;
    flex-grow: 1;
}

.nav .nav-link .sb-nav-link-icon,
.sb-sidenav-menu .nav-link .sb-nav-link-icon {
    margin-right: 20px;
}


.sb-topnav.navbar-dark #sidebarToggle {
    color: rgba(255, 255, 255, 0.5);
}

.sb-topnav.navbar-light #sidebarToggle {
    color: #212529;
}

.sb-sidenav {
    display: flex;
    flex-direction: column;
    height: 100%;
    flex-wrap: nowrap;
}

.sb-sidenav .sb-sidenav-menu {
    flex-grow: 1;
}

.sb-sidenav .sb-sidenav-menu .nav {
    flex-direction: column;
    flex-wrap: nowrap;
}

.sb-sidenav .sb-sidenav-menu .nav .sb-sidenav-menu-heading {
    padding: 1.75rem 1rem 0.75rem;
    font-size: 0.75rem;
    font-weight: bold;
    text-transform: uppercase;
}

.sb-sidenav .sb-sidenav-menu .nav .nav-link {
    display: flex;
    align-items: center;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 50px;
    padding-right: 50px;
    position: relative;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 18px;
    color: #212121;
    margin: 10px 0px;
}

.sb-sidenav .sb-sidenav-menu .nav .nav-link.active {
    color: #FFF;
    background-color: #1BBC9B;
}

.nav-link .sb-nav-link-icon svg path {
    fill: #212121;
}

.nav-link.active .sb-nav-link-icon svg path {
    fill: #FFF;
}

/* sidebar ends */



/* page-1 starts */
.banner {
    background: url('../img/dashboard-banner.png') no-repeat;
    background-size: cover;
    background-position: center center;
}

.banner-img-wrapper {
    position: relative;
    top: -80px;
}

.banner-img-wrapper img {
    width: 100%;
    height: auto;
}

.banner-heading {
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 36px;
    color: #FFFFFF;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    padding: 100px 0px;
}

.row-padding {
    padding: 15px;
}

.trip-seclection-wrapper {
    position: relative;
    bottom: 42px;
}

.position-re {
    position: relative;
    top: -35px;
}

.trip-seclection-wrapper .nav-link .sb-nav-link-icon svg path {
    fill: #FFFFFF;
}

.trip-seclection-wrapper .nav-link.active .sb-nav-link-icon svg path {
    fill: #1BBC9B;
}

.trip-seclection-wrapper .nav-link .sb-nav-link-icon {
    margin-right: 10px;
}

.trip-seclection-wrapper button {
    display: flex;
}

.trip-seclection-wrapper .nav-pills {
    border-radius: 10px 0px 0px 0px !important;
}

.trip-seclection-wrapper .nav-link.active {
    background-color: #FFFFFF !important;
    color: #1BBC9B !important;
    box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.05) !important;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 14px;
    text-transform: capitalize;

}

.trip-seclection-wrapper .nav-link {
    background-color: rgba(155, 155, 155, 0.9) !important;
    color: #FFFFFF !important;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 14px;
    text-transform: capitalize;
}

.trip-seclection-wrapper .single {
    border-radius: 10px 0px 0px 0px !important;
    padding: 10px 25px;
}

.trip-seclection-wrapper .return {
    border-radius: 0px 10px 0px 0px !important;
    padding: 10px 25px;
}



.single-trip-attach-nav {
    background: #FFFFFF;
    box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.1);
    border-radius: 0px 10px 10px 10px;
    width: 100%;
    padding: 0px 20px;
    position: relative;
    top: -35px;
}

.single-trip-attach-nav-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.single-trip-attach-nav .divider {
    position: relative;

}

.single-trip-attach-nav .divider::after {
    content: "";
    position: absolute;
    border-right: 2px solid #F6F6F6;
    width: 2px;
    height: 100%;
    left: -20px;
    top: 0;
}

.trip-selector-wrapper {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 13px;
    text-transform: uppercase;
    color: #1BBC9B;
    padding: 30px 0px;
}


.trip-selector-wrapper .dropdown select {
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 16px;
    color: #212121;
    padding: 5px 0px;
    border: none;

    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;

    background-image: url('../img/arrow-icon.svg');
    background-repeat: no-repeat;
    background-position: calc(100% - 3px) center;
    background-repeat: 10px;
}

.trip-selector-wrapper input[type="date"] {
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 16px;
    color: #212121;
    padding: 5px 0px;
    border: none;

    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.trip-selector-wrapper input[type="date"]::-webkit-calendar-picker-indicator {
    background-image: url('../img/arrow-icon.svg');
    background-repeat: no-repeat;
    background-position: calc(100% - 3px) center;
    background-repeat: 10px;
}


.trip-selector-wrapper .input-group .form-control {
    padding: 5px 0px;
    border: none;
}

.trip-selector-wrapper .input-group .form-control:focus {
    background: transparent;
    box-shadow: 0 0 0 0;
}

.open-button {
    position: absolute;
    top: 8px;
    right: 11px;
    width: 20px;
    height: 20px;
    background: #fff;
    pointer-events: none;
}

.open-button button {
    border: none;
    background: transparent;
}

.search-btn-wrapper .btn {
    background: #1BBC9B;
    border-radius: 5px;
    border: none;
    position: relative;
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 10px 10px 10px 30px;
}

.search-btn-wrapper .btn::after {
    content: "";
    position: absolute;
    background: url('../img/search-icon.svg') no-repeat;
    width: 20px;
    height: 20px;
    left: 5px;
    top: 28%;
}

.ship-details {
    /*padding: 10px 200px 40px 200px;*/
}

.ship-details .card {
     /*background: #FFFFFF;*/
    background: #F7F7F7 !important;
    box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    border: none;
    /*padding: 30px;*/
}

.ship-details .card .card-header h2 {
    font-family: 'Poppins';
    font-weight: 300;
    font-size: 14px;
    color: #1BBC9B;
    text-align: left;
    margin-left: 0px;
    /*margin-top: -12px;*/
}


.ship-details .card .card-header {
    /*background-color: #fff !important;*/
    background: #F7F7F7 !important;
    padding: 9px 0px 5px 10px !important;
    border-bottom: 2px solid #E2E2E2;
}

.ship-details-inner-wrapper {
    border-bottom: 2px solid rgba(226, 226, 226, 0.5);
    /*margin: 10px 0px;*/
    padding: 5px 0px;
    align-items: center;
}

.trip-timing-wrapper h3 {
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 18px;
    color: #1B1B1B;
    margin-bottom: -2px;
}

.trip-timing-wrapper p {
    margin-bottom: 0px;
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 12px;
    color: #646464;
}

.ship-icon-wrapper {
    height: 40px;
}

.ship-icon-wrapper img {
    width: 100%;
    height: 100%;
}

.ship-details-inner-wrapper .radio-btn input[type="radio"] {
    width: 20px;
    height: 20px;
}

[type="radio"]:checked+label:after {
    background-color: red;
    border: 2px solid red;
}


.passenger-details-wrapper .card {
    background: #F7F7F7 !important;
    border-radius: 10px;
    border: none;
    /*padding: 20px 30px;
    margin: 10px auto;*/

}

.passenger-details-wrapper .card .card-header {
    background-color: transparent;
    border-bottom: 0px;
    margin-bottom: -20px;
}

.passenger-details-wrapper .card .card-header h2 {
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 20px;
    color: #1BBC9B;
    padding: 4px 0px;
    border-bottom: 2px solid #E2E2E2;
}

.passenger-details-outer-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.passenger-details-inner-wrapper label {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 14px;
    color: #1B1B1B;
    padding: 5px 0px;
}

.passenger-details-inner-wrapper input {
    background: #FFFFFF;
    border: 1px solid #E0E0E0;
    border-radius: 5px;
    padding: 5px;
    margin: 5px 0px;
}

.passenger-details-inner-wrapper #price::placeholder {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 14px;
    color: #008D36;
}

.passenger-details-inner-wrapper input::placeholder {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 14px;
    color: #4B4B4B;
}

.passenger-details-inner-wrapper input:focus-visible {
    outline: #1BBC9B auto 1px !important;
}

.passenger-details-outer-wrapper .dropdown {
    margin: 7px 0px;
    width: 100%;
}

.passenger-details-outer-wrapper .dropdown:focus-visible {
    outline: #1BBC9B auto 1px !important;
}

.passenger-details-outer-wrapper .dropdown .dropdown-toggle {
    background-color: #FFFFFF;
    border: 1px solid #E0E0E0;
    border-radius: 5px;
    padding: 5px;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 14px;
    color: #4B4B4B;

    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;

    background-image: url('../img/arrow-icon.svg');
    background-repeat: no-repeat;
    background-position: calc(100% - 10px) center;
    background-repeat: 10px;
    padding-right: 10px;

}

input[type=radio] {
    accent-color: #4b9f8e94;
}


.passenger-details-wrapper-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 2px solid #E2E2E2;
}

.passenger-details-wrapper-btn .btn-secondary {
    background: #D5D5D5;
    border-radius: 5px;
    border: none;
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 16px;
    color: #000000;
    padding: 10px 15px;
    margin: 30px 0px;
}

.payment-menthod-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px 0px 0px 0px;
}

.payment-menthod-wrapper label {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 18px;
    color: #1BBC9B;
    margin: 0px 10px;
}

.payment-menthod-wrapper .drop {
    background: #FFFFFF;
    border-radius: 5px;
    margin: 0px 10px;
    position: relative;
}

.payment-menthod-wrapper .drop select {
    background: #FFFFFF;
    border-radius: 5px;
    border: none;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 16px;
    color: #4B4B4B !important;
    text-align: left;
    padding: 10px;
    width: 200px;
    position: relative;

    appearance: none;
}


.payment-menthod-wrapper .drop::after {
    display: inline-block;
    content: "";
    border-bottom: 2px solid #4B4B4B;
    border-right: 2px solid #4B4B4B;
    border-left: 0px;
    border-top: 0px;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    position: absolute;
    right: 20px;
    bottom: 20px;
    z-index: 0;
}

.booking-btn-wrapper {
    margin: 50px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.booking-btn-wrapper .btn-secondary {
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 18px;
    color: #FFFFFF;
    background: #252525;
    border-radius: 5px;
    padding: 10px 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 240px;
}

input:-internal-autofill-selected {
    background-color: transparent !important;
}

/* page-1 ends */


/* page-2 starts */
#pills-profile .ship-details {
    padding: 10px 0px 0px 0px;
    display: flex;
}

#pills-profile .ship-details .left-card {
    margin: 0px 15px 0px 0px;
}

#pills-profile .ship-details .right-card {
    margin: 0px 0px 0px 15px;
}

#pills-profile .ship-details-inner-wrapper {
    padding: 10px 10px;
}


.single-trip-all-borders {
    max-width: 200px;
    margin: 0 auto;
}

.single-trip-all-borders .bg-white {
    background: #FFFFFF;
    box-shadow: 0px 4px 30px rgb(0 0 0 / 10%);
    border-radius: 10px;
    padding: 0px 20px;
}

.passenger-details-wrapper .new-details {
    padding: 10px 30px;
    margin: 20px 0px;
}

.passenger-details-wrapper .new-details label.dark-text {
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 18px;
    color: #212121;
}

.passenger-details-wrapper .new-details label.text-color {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 13px;
    text-transform: uppercase;
    color: #1BBC9B;
}

.passenger-details-wrapper .new-details p {
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 18px;
    color: #212121;
}

.bg-gray {
    background: #F7F7F7;
    border-radius: 10px;
}


/* page-2 ends */


/* dashboard-content-starts */

.pdtblr-45 {
    padding: 45px 45px;
}

.bg-light {
    background: #F6F6F6;
    border-radius: 5px;

}

.bg-light-text {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 16px;
    color: #212121;
    padding: 15px;
}

#layoutSidenav_content .card {
    background: #FFFFFF;
    box-shadow: 0px 4px 30px rgb(0 0 0 / 10%);
    border-radius: 10px;
    border: none !important;
    /*padding: 30px !important;*/

}

.booking-grid {
    background: #F7F7F7;
    border-radius: 5px;
    padding: 20px 30px;
    margin: 8px 0px;
    /* display: flex;
    align-items: center;
    justify-content: center; */

}

.book-btn {
    background: #1BBC9B;
    border-radius: 5px;
    border: none;
    padding: 10px;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 14px;
    color: #FFFFFF;
}

.db-card {
    height: 100% !important;
}

/* dashboard-content-ends */


/* Dashboard-page Reponsive starts */

@media (max-width: 1550px) {
    .ship-details {
        /*padding: 10px 100px 40px 100px;*/
    }
}

@media (max-width: 1440px) {
    .single-trip-attach-nav-inner {
        justify-content: space-around;
    }
}

@media (max-width: 1400px) {
    .passenger-details-outer-wrapper {
        justify-content: start;
    }

    .passenger-details-inner-wrapper.col-auto {
        margin: 0px 10px;
    }

    .ship-details {
        padding: 10px 50px 40px 50px;
    }

    .single-trip-attach-nav {
        padding: 0px 30px 0px 20px;
    }
}

@media (max-width: 1200px) {
    .trip-selector-wrapper {
        padding: 10px 0px;
        margin: 10px 30px;
    }

    .ship-details {
        padding: 10px 0px 40px 0px;
    }
}

@media (max-width: 1080px) {

    .fixed-top,
    .sb-nav-fixed .sb-topnav {
        position: fixed;
        top: 0;
        z-index: 1030;
        width: 100%;
        justify-content: space-evenly !important;
        padding: 10px 0px;
    }

    .mobiletoggle {
        display: none;
    }

    .navbar-nav .nav-item {
        margin: 0 10px;
    }

    .navbar-nav .nav-item .nav-link {
        padding: 5px 30px !important;
    }

    #layoutSidenav #layoutSidenav_nav {
        transform: translateX(-300px);
        z-index: 1138 !important;
    }

    #layoutSidenav #layoutSidenav_content {
        margin-left: -300px;
        transition: margin 0.15s ease-in-out;
    }

    .sb-sidenav-toggled #layoutSidenav #layoutSidenav_nav {
        transform: translateX(0px);
    }

    .sb-sidenav-toggled #layoutSidenav #layoutSidenav_content {
        margin-left: -300px;
    }

    .sb-sidenav-toggled #layoutSidenav #layoutSidenav_content:before {
        display: none;
    }

    button#sidebarToggle {
        display: flex !important;
    }

    .ship-details {
        padding: 10px 50px 40px 50px;
    }

    button#sidebarToggle {
        padding: 0px 30px;
    }

    .fa-bars {
        color: #1BBC9B;
        font-size: 20px;
    }

    .single-trip-attach-nav {
        padding: 0px 20px;
    }

}

@media (max-width: 992px) {
    .ship-details .card .card-header {
        /*background-color: #fff !important;*/
        padding: 0px 0px 5px 0px !important;
        border-bottom: 2px solid #E2E2E2;
    }

    .ship-details .card .card-header h2 {
        font-family: 'Poppins';
        font-weight: 500;
        font-size: 22px;
        color: #1BBC9B;
        text-align: left;
        margin-left: 0px;
    }

    .ship-details .card-body {
        padding: 0px;
    }

    .ship-details-inner-wrapper {
        padding: 10px 10px;
    }

    .ship-details .trip-timing-wrapper h3 {
        font-size: 18px;
    }

    #pills-profile .ship-details .trip-timing-wrapper h3 {
        font-size: 16px;
    }

    #pills-profile .ship-details .card-body {
        padding: 0px;
    }
}

@media (max-width: 768px) {
    .ship-details {
        padding: 10px 0px 40px 0px;
    }

    .passenger-details-outer-wrapper {
        justify-content: center;
    }

    #pills-profile .ship-details {
        display: block;
    }

    #pills-profile .ship-details .left-card,
    #pills-profile .ship-details .right-card {
        margin: 0px;
    }
}

@media (max-width: 640px) {
    .passenger-details-inner-wrapper.col-auto {
        width: 45%;
    }
}

@media (max-width: 576px) {
    .search-btn-wrapper {
        display: flex;
        width: 100%;
    }

    .add-btn {
        width: 50px;
    }

    .add-btn-return {
        width: 50px;
    }

    .remove-btn {
        width: 78px;
    }

    .search-btn-wrapper .btn {
        width: 100%;
    }

    .ship-details .card-body {
        padding: 10px 0px;
    }

    .ship-details-inner-wrapper {
        padding: 10px 10px;
    }

    .passenger-details-inner-wrapper.col-auto {
        width: 100%;
    }

    .passenger-details-wrapper-btn .btn-secondary {
        width: 100%;
    }

    .payment-menthod-wrapper {
        flex-wrap: wrap;
        justify-content: start;
    }

    .payment-menthod-wrapper label {
        margin: 10px 0px;
        width: 100%;
    }

    .payment-menthod-wrapper .dropdown {
        margin: 10px 0px;
        width: 100%;
    }

    .payment-menthod-wrapper .dropdown .dropdown-toggle {
        width: 100%;
    }

    .booking-btn-wrapper {
        margin: 30px 10px;
    }

    .booking-btn-wrapper .btn-secondary {
        width: 100%;
    }

    .trip-selector-wrapper .dropdown select {
        width: 100%;
    }

    .passenger-details-outer-wrapper .dropdown .dropdown-toggle {
        width: 100%;
    }


    .trip-timing-wrapper h3 {
        font-size: 20px;
    }

    
    .trip-selector-wrapper input[type="date"] {
        width: 100%;
    }


    .banner-heading {
        font-size: 30px;
    }

    .trip-seclection-wrapper {
        position: relative;
        bottom: 42px;
    }

    .trip-selector-wrapper .dropdown select {
        font-size: 14px;
    }

    .ship-details .card .card-header h2 {
        font-size: 18px;
        margin-left: 21px;
        font-weight: 600;
    }

    .passenger-details-wrapper .card .card-header h2 {
        font-size: 20px;
    }

    .single-trip-attach-nav {
        padding: 0px;
    }

    #layoutSidenav_content .ship-details .card {
        padding: 20px 10px !important;
    }


    #layoutSidenav_content .passenger-details-wrapper .card {
        padding: 10px !important;
    }

    .single-trip-all-borders {
        max-width: 100%;
        margin: 0 auto;
    }

    .payment-menthod-wrapper .drop {
        width: 100%;
        margin: 0px;
    }
}

@media (max-width: 480px) {
    .ship-details-inner-wrapper {
        padding: 2px 0px;
        /*flex-wrap: wrap;*/
    }

    .topsectionhead {
        font-size: 14px;
        font-weight: 600;
    }

    .topsection {
        font-size: 12px;
    }

    .bookingpreview {
        height: 51px !important;
    }

    ul.mobilePreview {
        margin-top: 35px;
        font-weight: 600;
        color: #1BBC9B;
        margin-left: -20px;
    }

    .trip-outer-wrapper {
        margin: 0px;
    }

    .pdtblr-45 {
        padding: 45px 15px;
    }

    .trip-timing-wrapper h3 {
        font-size: 18px;
    }

    #layoutSidenav_content .card {
        padding: 15px !important;
    }

}

/* Dashboard-page Responsive ends */

/* =================================================================================== */
/* Dashboard-page ends */
/* =================================================================================== */




/* =================================================================================== */
/* My-tickets page Stars */
/* =================================================================================== */

.min-width-200 {
    min-width: 200px;
}

.data {
    background: #FFFFFF;
    box-shadow: 0px 4px 30px rgb(0 0 0 / 10%);
    border-radius: 10px;
    border: none !important;
    padding: 15px 30px;
    margin: 0px 0px;
}


.data table thead tr th {
    border: none;
    padding: 1rem 0.5rem;
    text-align: center;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 20px;
    color: #1BBC9B;
}

.data table thead tr {
    border-bottom: 1px solid #E2E2E2;
    vertical-align: middle;
}

.data table tbody tr {
    border-bottom: 1px solid #e2e2e2a4;
    vertical-align: middle;
}

.data table tbody tr:last-child {
    border-bottom: 0px;
}

.data table tbody tr td {
    border: none;
}

.data table tbody tr th {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 17px;
    color: #216191;
}

.data table tbody tr td {
    margin: 10px 0px;
    text-align: center;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 14px;
    color: #1B1B1B;
    padding: 15px 10px;
}

.has-search {
    display: flex;
    position: relative;
}

.has-search input {
    background: #F7F7F7;
    border-radius: 5px;
    border: none;
    padding: 10px 15px;
    /* min-width: 300px !important; */
}

.has-search .form-control-feedback {
    position: absolute;
    z-index: 0;
    display: block;
    width: 19px;
    height: 19px;
    text-align: center;
    pointer-events: none;
    color: #4B4B4B;
    right: 10px;
    top: 10px;
}

.has-search input::placeholder {
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 14px;
    color: #4B4B4B;
}

.has-search input[type="date"]::-webkit-calendar-picker-indicator {
    width: 25px;
    height: 25px;
    background: url('../img/cal-bl-icon.svg') no-repeat;
}

@media (max-width: 726px) {
    .sm-width-100 {
        width: 100%;
    }
}


/* =================================================================================== */
/* My-ticktes page Ends */
/* =================================================================================== */




/* =================================================================================== */
/* Users page Starts */
/* =================================================================================== */

#svg-select {
    background: #F7F7F7;
    border-radius: 5px;
    border: none;
    padding: 10px 15px;
    /* min-width: 300px !important; */
}

.min-width-180 {
    min-width: 180px;
}

.min-width-125 {
    min-width: 125px;
}

@media (max-width: 576px) {
    .book-btn {
        width: 100% !important;
    }
}

/* =================================================================================== */
/* Users page Ends */
/* =================================================================================== */




/* =================================================================================== */
/* Profile page Stars */
/* =================================================================================== */


.profile-pic-wrapper {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: -80px;
    width: max-content;
}

.pro-pic-inner-wrapper {
    position: relative;
    margin-top: 80px;
}

.image-upload {
    position: absolute;
    right: 0;
    bottom: 0;
}

.image-upload label {
    cursor: pointer;
}

.image-upload>input {
    display: none;
}

.padding-top-100 {
    padding-top: 100px;
}

.profile-page .card .card-header {
    background-color: transparent !important;
    border-bottom: none;
    padding: 40px 0px;
}

.theme-btn .book-btn {
    padding: 10px 15px;
}

.pdtb-80 {
    padding: 80px 0px 200px 0px;
}

.profile-page #input-email {
    border: 1px solid #A0A0A0;
    border-radius: 5px;
    padding: 15px 24px;
    width: 100%;
    margin: 20px auto;
}

.profile-page span.form-label {
    position: absolute;
    left: 20px;
    top: 11px;
    background: #fff;
    padding: 0 5px;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 12px;
    color: #A0A0A0;
    margin-bottom: 0;
}

@media (max-width: 480px) {
    .data {
        padding: 15px !important;
    }

    .profile-page .card-body {
        padding: 0px;
    }

    .profile-page .pdtb-80 {
        padding: 15px 0px;
    }

    .profile-page .card .card-header {
        padding: 25px 0px;
    }
}

.add-btn {
    background-color: #38acde;
    border: none;
    border-radius: 5px;
    padding: 5px 10px;
    color: #FFF;
    margin: 5px 0px;
    font-size: 14px;
}

.add-btn-return {
    background-color: #38acde;
    border: none;
    border-radius: 5px;
    padding: 5px 10px;
    color: #FFF;
    margin: 5px 0px;
    font-size: 14px;
}

.remove-btn {
    background-color: #d74936;
    border: none;
    border-radius: 5px;
    padding: 5px 10px;
    color: #FFF;
    margin: 5px 0px;
    font-size: 14px;
}

.passenger-details-inner-wrapper input {
    max-width: 170px;
}

@media screen and (max-width: 576px) {
    .passenger-details-inner-wrapper input {
        max-width: 100%;
    }
}

#layoutSidenav #layoutSidebooking_content {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-width: 0;
    flex-grow: 1;
    min-height: calc(100vh - 56px);
    margin-left: 0px;
    background-color: #FFFFFF;
}

.sb-nav-fixed #layoutSidenav #layoutSidebooking_content {
    /*padding-left: 300px;*/
    top: 10px;
}



.passenger-details-inner-wrapper label {
   margin-bottom: 0px !important;
}
.passenger-details-inner-wrapper.col-auto {
   padding: 0px;
}

.passenger-details-inner-wrapper input {
    max-width: 140px;
} 

@media (max-width: 1400px) {

.passenger-details-inner-wrapper.col-auto {
    margin: 0px 0px !important;
}

}

@media screen and (max-width: 576px){
  .passenger-details-inner-wrapper input {
    max-width: 100% !important;
  }
}

.single-trip-attach-nav .single-trip-attach-nav-inner .col-lg-auto.col-md-auto.col-sm-6.col-12 {
    padding: 0px 10px;
}

.single-trip-attach-nav .single-trip-attach-nav-inner .trip-selector-wrapper .dropdown input {
    max-width: 110px;
}

.trip-selector-wrapper .dropdown select {
    min-width: 100px;
}

#single-price input {
    max-width: 100px;
}

#single-mobile input {
    max-width: 100px;
}


@media (max-width: 576px) {
    .single-trip-attach-nav .single-trip-attach-nav-inner .trip-selector-wrapper .dropdown input {
        max-width: 100%;
    }
}

.return-trip-attach-nav .return-trip-attach-nav-inner .col-lg-auto.col-md-auto.col-sm-6.col-12 {
    padding: 0px 10px;
}

.return-trip-attach-nav .return-trip-attach-nav-inner .trip-selector-wrapper .dropdown input {
    max-width: 110px;
}

.trip-selector-wrapper .dropdown select {
    min-width: 100px;
}

#return-price input {
    max-width: 100px;
}

#return-mobile input {
    max-width: 100px;
}


@media (max-width: 576px) {
    .return-trip-attach-nav .return-trip-attach-nav-inner .trip-selector-wrapper .dropdown input {
        max-width: 100%;
    }
}
/* =================================================================================== */
/* Profile page Ends */
/* =================================================================================== */


.update-user-btn {
    background-color: #38acde;
    border: none;
    border-radius: 5px;
    padding: 5px 10px;
    color: #FFF;
    margin: 5px 0px;
    font-size: 14px;
}